@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/Breadcrumbs/Breadcrumbs.style';

:root {
    --breadcrumbs-background: $white;
    --breadcrumbs-color: var(--primary-base-color);
    --breadcrumbs-active-color: var(--primary-base-color);
}

.Breadcrumbs {
    @include mobile {
        display: block;
        margin-top: 82px;
    }

    @include tablet {
        margin-top: var(--header-nav-height);
    }

    @include after-mobile {
        display: block;
    }

    .Breadcrumb {
        &-Link {
            text-transform: unset;
        }
    }
}

.prm {
    .Breadcrumbs {
        ul {
            li {
                padding: 0 8px 0 0;
                font-size: 12px;
                font-weight: 600;
                line-height: 14px;

                &::after {
                    border: unset;
                    margin-left: 7px;
                    top: 0;
                    transform: none;
                    content: '/';
                }

                &:last-child {
                    font-weight: normal;

                    &::after {
                        display: none;
                    }
                }
            }
        }
    }
}
